<bugID>927173<Summary>Australis: scrolling tabs into view doesn't work very well</Summary><Description>Created attachment 817494
screenshot

STR:
1) Open enough tabs to get into overflow (be generous)
2) Select the first tab
3) Scroll the tab strip to the end (but don't select another tab)
4) Close the selected tab (Cmd+W)

Expected: tab closes, next tab selected and scrolled into view
Actual: tab closes, next tab selected and only a little bit of it is scrolled into view (see screenshot)</Description></bugID>